Subject: Re: Problem with gcc
From: [email-masked] (Bryon Roche)

30 Jun 1997 08:31:15 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.0 [en] (WinNT; I)
Original-To: Kang Su Gatlin <[email-masked]>
Original-CC: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Kang Su Gatlin wrote:
> 
> I just have installed Beta18 of Gnu Win 32 on a NT 4.0 service pack 3
> system.  The installation seemed to go smoothly and I set all the
> environment variables and paths (I believe).  When I went to run gcc
> on a small test program (hello world) I got:
> 
> gcc test.c
> 
> abnormal program termination
Well, what is you environment? Gcc works fine on my system (on hello
world). I'm not too sure about the Apache port I'm trying to do.. It
seems to bomb on uid related code, so I have to sift through it and sort
it all out.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".